PublicApiExportSignalLeads
curl --request GET \
--url https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/workspaces/{wsId}/signals/leads/export \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/workspaces/{wsId}/signals/leads/export', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}Signals
PublicApiExportSignalLeads
GET /api/v1/organizations//workspaces//signals/leads/export
GET
/
api
/
v1
/
organizations
/
{orgId}
/
workspaces
/
{wsId}
/
signals
/
leads
/
export
PublicApiExportSignalLeads
curl --request GET \
--url https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/workspaces/{wsId}/signals/leads/export \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/workspaces/{wsId}/signals/leads/export', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}Use this endpoint through the Developer API or the matching
firstsales CLI command when available. Responses use the stable FirstSales public error envelope.Authorizations
Legacy compatibility bearer scheme for generated consumers.
Query Parameters
Pattern:
^[a-fA-F0-9]{24}$Maximum string length:
100Available options:
comment, reaction Maximum string length:
500Required range:
0 <= x <= 100Available options:
newest, score Response
Successful response
The response is of type object.